
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Polygons", "Polygons\Polygons.csproj", "{1D51C9FF-11B7-45C3-B156-D569666C5A5C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Polygons.Library", "Polygons.Library\Polygons.Library.csproj", "{DB97590B-446B-4D3B-945F-0DF1380E0F6D}"
EndProject
Project("{F088123C-0E9E-452A-89E6-6BA2F21D5CAC}") = "ModelingProject1", "ModelingProject1\ModelingProject1.modelproj", "{FBFCE0B9-58D4-4729-974E-C29666D30CB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1D51C9FF-11B7-45C3-B156-D569666C5A5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D51C9FF-11B7-45C3-B156-D569666C5A5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D51C9FF-11B7-45C3-B156-D569666C5A5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D51C9FF-11B7-45C3-B156-D569666C5A5C}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB97590B-446B-4D3B-945F-0DF1380E0F6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB97590B-446B-4D3B-945F-0DF1380E0F6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB97590B-446B-4D3B-945F-0DF1380E0F6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB97590B-446B-4D3B-945F-0DF1380E0F6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{FBFCE0B9-58D4-4729-974E-C29666D30CB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FBFCE0B9-58D4-4729-974E-C29666D30CB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FBFCE0B9-58D4-4729-974E-C29666D30CB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FBFCE0B9-58D4-4729-974E-C29666D30CB8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
